p.quicksandlight	{font-face: QuicksandLight, arial, sans-serif;}
p.quicksandbook		{font-face: QuicksandBook, arial, sans-serif;}

@font-face {
    font-family: 'QuicksandLight';
    src: url('http://www.laurelhausler.com/fonts/Quicksand/Quicksand_Light-webfont.eot');
    src: url('http://www.laurelhausler.com/fonts/Quicksand/Quicksand_Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.laurelhausler.com/fonts/Quicksand/Quicksand_Light-webfont.woff') format('woff'),
         url('http://www.laurelhausler.com/fonts/Quicksand/Quicksand_Light-webfont.ttf') format('truetype'),
         url('http://www.laurelhausler.com/fonts/Quicksand/Quicksand_Light-webfont.svg#QuicksandLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'QuicksandBook';
    src: url('http://www.laurelhausler.com/fonts/Quicksand/Quicksand_Book-webfont.eot');
    src: url('http://www.laurelhausler.com/fonts/Quicksand/Quicksand_Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.laurelhausler.com/fonts/Quicksand/Quicksand_Book-webfont.woff') format('woff'),
         url('http://www.laurelhausler.com/fonts/Quicksand/Quicksand_Book-webfont.ttf') format('truetype'),
         url('http://www.laurelhausler.com/fonts/Quicksand/Quicksand_Book-webfont.svg#QuicksandBook') format('svg');
    font-weight: normal;
    font-style: normal;
}